algorithm: RF
criterion: Calibration
criterion_final: 0.02630539300541083
dataset: HIA
hparams:
  max_depth: null
  n_estimators: 308
representation: ECFP6
seed: 27532
test_calibration_final: 0.0325179249048233
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Random
val_calibration_final: 0.04761026054620743
val_performance_0: 0.5714285373687744
val_performance_1: 0.75
val_performance_2: 0.5
val_performance_final: 0.6428571343421936
